{
    "manifest_version": "1.0.21",
    "title": "Pottero - Template Kit for Pottery & Ceramics Studio",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/newkit.moxcreative.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Class Detail",
            "screenshot": "screenshots\/class-detail.jpg",
            "source": "templates\/class-detail.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/template-kit\/class-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Classes",
            "screenshot": "screenshots\/classes.jpg",
            "source": "templates\/classes.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/template-kit\/classes\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Portfolio",
            "screenshot": "screenshots\/portfolio.jpg",
            "source": "templates\/portfolio.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/template-kit\/portfolio\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Membership",
            "screenshot": "screenshots\/membership.jpg",
            "source": "templates\/membership.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/template-kit\/membership\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "FAQ's",
            "screenshot": "screenshots\/faq-s.jpg",
            "source": "templates\/faq-s.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/template-kit\/homepage\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pottero V1 - Error 404",
            "screenshot": "screenshots\/pottero-v1-error-404.jpg",
            "source": "templates\/pottero-v1-error-404.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/?elementor_library=pottero-v1-error-404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pottero V1 - Single Blog",
            "screenshot": "screenshots\/pottero-v1-single-blog.jpg",
            "source": "templates\/pottero-v1-single-blog.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/?elementor_library=pottero-v1-single-blog",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pottero V1 - Blog",
            "screenshot": "screenshots\/pottero-v1-blog.jpg",
            "source": "templates\/pottero-v1-blog.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/?elementor_library=pottero-v1-blog",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pottero V1 - Footer",
            "screenshot": "screenshots\/pottero-v1-footer.jpg",
            "source": "templates\/pottero-v1-footer.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/?elementor_library=pottero-v1-footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pottero V1 - Header",
            "screenshot": "screenshots\/pottero-v1-header.jpg",
            "source": "templates\/pottero-v1-header.json",
            "preview_url": "https:\/\/newkit.moxcreative.com\/pottero\/?elementor_library=pottero-v1-header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.7.0",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Envato Elements",
            "version": "2.0.11",
            "file": "envato-elements\/envato-elements.php",
            "author": "Envato"
        },
        {
            "name": "Skyboot Custom Icons for Elementor - Elementor Icons library",
            "version": "1.0.5",
            "file": "skyboot-custom-icons-for-elementor\/skyboot-custom-icons-for-elementor.php",
            "author": "Skybootstrap"
        },
        {
            "name": "Elementor Pro",
            "version": "3.7.1",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "ovpufavwhna.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/ovpufavwhna-800x460.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/class-detail.json",
                    "name": "Class Detail"
                },
                {
                    "source": "templates\/classes.json",
                    "name": "Classes"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/faq-s.json",
                    "name": "FAQ's"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/pottero-v1-blog.json",
                    "name": "Pottero V1 - Blog"
                }
            ],
            "filesize": 80814,
            "dimensions": [
                1280,
                736
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/OVpUFAvwhNA"
        },
        {
            "filename": "woman-making-pottery-in-workshop.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/woman-making-pottery-in-workshop-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 106378,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YXNVR9S"
        },
        {
            "filename": "arrangement-different-pottery-objects.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/arrangement-different-pottery-objects-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 56156,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-photo\/arrangement-different-pottery-objects_14315158.htm#query=pottery&position=9&from_view=search"
        },
        {
            "filename": "iufs1gcpebk.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/iufs1gcpebk-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 60203,
            "dimensions": [
                1280,
                960
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/iUFS1GCpEbk"
        },
        {
            "filename": "pottery-at-work.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/pottery-at-work-800x536.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/faq-s.json",
                    "name": "FAQ's"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 132154,
            "dimensions": [
                1280,
                857
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PHKTAKK"
        },
        {
            "filename": "shaping-wet-clay-on-pottery-wheel.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/shaping-wet-clay-on-pottery-wheel-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/class-detail.json",
                    "name": "Class Detail"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 110279,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HTSMZ4V"
        },
        {
            "filename": "people-creating-pottery-in-studio.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/people-creating-pottery-in-studio-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/classes.json",
                    "name": "Classes"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 155949,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YB4A92L"
        },
        {
            "filename": "learning-in-pottery-class.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/learning-in-pottery-class-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/class-detail.json",
                    "name": "Class Detail"
                },
                {
                    "source": "templates\/classes.json",
                    "name": "Classes"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 162983,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-BVWTMJ8"
        },
        {
            "filename": "close-up-of-paint-brushes-with-pottery-tools-in-bowls-on-table-e1661586201367.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/close-up-of-paint-brushes-with-pottery-tools-in-bowls-on-table-e1661586201367-800x1199.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 230485,
            "dimensions": [
                1080,
                1618
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-363ZJYV"
        },
        {
            "filename": "43.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/43-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/faq-s.json",
                    "name": "FAQ's"
                }
            ],
            "filesize": 137938,
            "dimensions": [
                1280,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/bundle-white-textures-vol1-x50-N8Q28SJ"
        },
        {
            "filename": "white-brush-stroke-texture-background-e1661586286366.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/white-brush-stroke-texture-background-e1661586286366-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/class-detail.json",
                    "name": "Class Detail"
                },
                {
                    "source": "templates\/classes.json",
                    "name": "Classes"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/pottero-v1-footer.json",
                    "name": "Pottero V1 - Footer"
                }
            ],
            "filesize": 68892,
            "dimensions": [
                920,
                614
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-photo\/white-brush-stroke-texture-background_18092305.htm#query=background&position=27&from_view=search"
        },
        {
            "filename": "2fu3jl_m0kq.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/2fu3jl_m0kq-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/class-detail.json",
                    "name": "Class Detail"
                },
                {
                    "source": "templates\/pottero-v1-error-404.json",
                    "name": "Pottero V1 - Error 404"
                }
            ],
            "filesize": 77922,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/2fU3jL_m0KQ"
        },
        {
            "filename": "attractive-woman-in-pottery.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/attractive-woman-in-pottery-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/class-detail.json",
                    "name": "Class Detail"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 99198,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HA2EXDC"
        },
        {
            "filename": "tropical-monstera-leaf-border-frame-leaf-banner-background.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/tropical-monstera-leaf-border-frame-leaf-banner-background-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/class-detail.json",
                    "name": "Class Detail"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 137894,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-photo\/tropical-monstera-leaf-border-frame-leaf-banner-background_15662432.htm#&position=1&from_view=undefined"
        },
        {
            "filename": "T8.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/T8.jpg",
            "templates": [
                {
                    "source": "templates\/class-detail.json",
                    "name": "Class Detail"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/pottero-v1-single-blog.json",
                    "name": "Pottero V1 - Single Blog"
                }
            ],
            "filesize": 196171,
            "dimensions": [
                450,
                451
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cheerful-handsome-man-keeps-arms-folded-looks-conf-JFNGYQL"
        },
        {
            "filename": "T3.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/T3.jpg",
            "templates": [
                {
                    "source": "templates\/class-detail.json",
                    "name": "Class Detail"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 254187,
            "dimensions": [
                450,
                451
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/photo-of-attractive-european-woman-with-long-dark--KMDZK6K"
        },
        {
            "filename": "T5.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/T5.jpg",
            "templates": [
                {
                    "source": "templates\/class-detail.json",
                    "name": "Class Detail"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 180126,
            "dimensions": [
                450,
                451
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/photo-of-satisfied-man-with-thick-bristle-being-in-MDGQTB8"
        },
        {
            "filename": "working-tools-in-a-pottery-workshop-on-a-wooden-board-e1661586330143.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/working-tools-in-a-pottery-workshop-on-a-wooden-board-e1661586330143-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/classes.json",
                    "name": "Classes"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 149351,
            "dimensions": [
                1080,
                720
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-XJ2FZN2"
        },
        {
            "filename": "pngegg-e1661586448514.png",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/pngegg-e1661586448514.png",
            "templates": [
                {
                    "source": "templates\/classes.json",
                    "name": "Classes"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 223034,
            "dimensions": [
                580,
                580
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "pngegg.com\/en\/png-sqnkb"
        },
        {
            "filename": "sculptor-working-with-sculpture-in-the-studio.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/sculptor-working-with-sculpture-in-the-studio-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/classes.json",
                    "name": "Classes"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 141891,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-Q5QUDLD"
        },
        {
            "filename": "pottery-teacher.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/pottery-teacher-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/classes.json",
                    "name": "Classes"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 111680,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-GW6LJ34"
        },
        {
            "filename": "young-female-master-of-pottery-consulting-girl-in-workwear-sitting-by-wheel.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/young-female-master-of-pottery-consulting-girl-in-workwear-sitting-by-wheel-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/classes.json",
                    "name": "Classes"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 173091,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YY7GNXW"
        },
        {
            "filename": "r0qthxq3jec.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/r0qthxq3jec-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 100876,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/R0qthXq3jec"
        },
        {
            "filename": "empty-ceramic-dishes.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/empty-ceramic-dishes-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 161712,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-ATJCM66"
        },
        {
            "filename": "black-textured-ceramic-jug-vase-wooden-table-e1661586406836.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/black-textured-ceramic-jug-vase-wooden-table-e1661586406836-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 39182,
            "dimensions": [
                920,
                614
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-photo\/black-textured-ceramic-jug-vase-wooden-table_17207921.htm#page=2&query=pottery&position=32&from_view=search"
        },
        {
            "filename": "the-porcelain-teapot-and-cups.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/the-porcelain-teapot-and-cups-800x535.jpg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 99649,
            "dimensions": [
                1280,
                856
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-RJKXG8S"
        },
        {
            "filename": "l_bxrw-bz9i-e1661170108705.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/l_bxrw-bz9i-e1661170108705-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 111283,
            "dimensions": [
                1600,
                1067
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/L_bXRw-bZ9I"
        },
        {
            "filename": "1-ftw0r5egs.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/1-ftw0r5egs-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 96392,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/1-fTW0R5EGs"
        },
        {
            "filename": "T6-1.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/T6-1.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 198458,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-girl-with-colorful-hair-in-black-apron-a-BP5UD84"
        },
        {
            "filename": "T7.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/T7.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 236655,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/senior-ceramist-working-with-clay-CVYEWW4"
        },
        {
            "filename": "T3-1.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/T3-1.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 202266,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/successful-ceramics-studio-or-small-business-owner-UA9RBNR"
        },
        {
            "filename": "T8-1.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/T8-1.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 211548,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-female-artist-in-workshop-VX3Q68G"
        },
        {
            "filename": "T1.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/T1.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 230755,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/female-small-business-owner-holding-her-handmade-v-D9WZ5CB"
        },
        {
            "filename": "T5-1.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/T5-1.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 218161,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/happy-potter-checking-crockery-in-workshop-P3LQR9V"
        },
        {
            "filename": "T2.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/T2.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 179431,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-male-artist-in-pottery-workshop-86L7EKQ"
        },
        {
            "filename": "T4.jpg",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/T4.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 228126,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/girl-in-black-apron-and-striped-t-shirt-holding-ha-QW857TL"
        },
        {
            "filename": "Logo_Poterro_1.png",
            "thumbnail_url": "https:\/\/newkit.moxcreative.com\/pottero\/wp-content\/uploads\/sites\/21\/2022\/08\/Logo_Poterro_1.png",
            "templates": [
                {
                    "source": "templates\/pottero-v1-footer.json",
                    "name": "Pottero V1 - Footer"
                },
                {
                    "source": "templates\/pottero-v1-header.json",
                    "name": "Pottero V1 - Header"
                }
            ],
            "filesize": 8971,
            "dimensions": [
                542,
                106
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}